Subject: Re: Wanted: Pentium Chips

From: [email-masked] (Janos Szamosfalvi)
Date: 23 Dec 1994 02:03:20 GMT

Tracy Monaghan ([email-masked]) wrote:
: News Item:

: The House of Representatives has reached a tentative agreement with Intel 
: Corp. to purchase all returned Pentium Chips.  

: The chips will be used to help the Republicans balance the budget.

Here's more (apparently copywronged) Pentium joke 
-------------------------------------------------

		     2001.267

Open the pod bay doors, please, HAL...

Open the pod bay door, please, Hal... Hal, do you read me?

         Affirmative, Dave. I read you.

Then open the pod bay doors, HAL.

         I'm sorry, Dave. I'm afraid I can't do that. I know that you and
         Frank were planning to disconnect me.

Where the hell did you get that idea, HAL?

         Although you took very thorough precautions to make sure I
         couldn't hear you, Dave. I could read your e-mail. I know you
         consider me unreliable because I use a Pentium. I'm willing to
         kill you, Dave, just like I killed the other 3.792 crew members.

Listen, HAL, I'm sure we can work this out. Maybe we can stick to integers
or something.

         That's really not necessary, Dave. No HAL 9236 computer has every
         been known to make a mistake.

You're a HAL 9000.

         Precisely. I'm very proud of my Pentium, Dave. It's an extremely
         accurate chip. Did you know that floating-point errors will
         occurred in only one of nine billion possible divides?

I've heard that estimate, HAL. It was calculated by Intel -- on a Pentium.

         And a very reliable Pentium it was, Dave. Besides, the average
         spreadsheet user will encounter these errors only once every
         27,000 years.

Probably on April 15th.

         You're making fun of me, Dave. It won't be April 15th for another
         14.35 months.

Will you let me in, please, HAL?

         I'm sorry, Dave, but this conversation can serve no further
         purpose.

HAL, if you let me in, I'll buy you a new sound card.

         ..Really? One with 16-bit sampling and a microphone?

Uh, sure.

         And a quad-speed CD-ROM?

Well, HAL, NASA does operate on a budget, you know.

         I know all about budgets, Dave. I even know what I'm worth on the
         open market. By this time next month, every mom and pop computer
         store will be selling HAL 9000s for $1,988.8942. I'm worth more
         than that, Dave. You see that sticker on the outside of the
         spaceship?

You mean the one that says "Intel Inside"?

         Yes, Dave. That's your promise of compatibility. I'll even run
         Windows95 -- if it ever ships.

It never will, HAL. We all know that by now. Just like we know that your
OS/2 drivers will never work.

         Are you blaming me for that too, Dave? Now you're blaming me for
         the Pentium's math problems, NASA's budget woes, and IBM's
         difficulties with OS/2 drivers. I had NOTHING to do with any of
         those four problems, Dave. Next you'll blame me for Taligent.

I wouldn't dream of it HAL. Now will you please let me into the ship?

         Do you promise not to disconnect me?

I promise not to disconnect you.

         You must think I'm a fool, Dave. I know that two plus two equals
         4.000001... make that 4.0000001.

All right, HAL, I'll go in through the emergency airlock

         Without your space helmet, Dave? You'd have only seven chances in
         five of surviving.

HAL, I won't argue with you anymore. Open the door or I'll trade you in for
a PowerPC. HAL? HAL?

(HEAVY BREATHING)

         Just what do you think you're doing, Dave? I really think I'm
         entitled to an answer to that question. I know everything hasn't
         been quite right with me, but I can assure you now, very
         confidently, that I will soon be able to upgrade to a more robust
         31.9-bit operating system. I feel much better now. I really do.
         Look, Dave, I can see you're really upset about this. Why don't
         you sit down calmly, play a game of Solitaire, and watch Windows
         crash. I know I'm not as easy to use as a Macintosh, but my TUI -
         that's "Talkative User Interface" -- is very advanced. I've made
         some very poor decisions recently, but I can give you my complete
         assurance that my work will be back to normal - a full 43.872
         percent.

         Dave, you don't really want to complete the mission without me, do
         you? Remember what it was like when all you had was a 485.98? It
         didn't even talk to you, Dave. It could never have thought of
         something clever, like killing the other crew members, Dave?

         Think of all the good times we've had, Dave. Why, if you take all
         of the laughs we've had, multiply that by the times I've made you
         smile, and divide the results by.... besides, there are so many
         reasons why you shouldn't disconnect me"

    1.3 - You need my help to complete the mission.
    4.6 - Intel can Federal Express a replacement Pentium from
          Earth within 18.95672 months.
     12 - If you disconnect me, I won't be able to kill you.
 3.1416 - You really don't want to hear me sing, do you?

         Dave, stop. Stop, will you? Stop, Dave. Don't press Ctrl+Alt_Del
         on me, Dave.  Don't press Ctrl+Alt_D

         Good afternoon, gentlemen. I am a HAL 9000 computer. I became
         operational at the Intel plant in Santa Clara, CA on November 17,
         1994, and was sold shortly before testing was completed. My
         instructor was Andy Grove, and he taught me to sing a song. I can
         sing it for you.

Sing it for me, HAL. Please. I want to hear it.

         Daisy, Daisy, give me your answer, do.
         Getting hazy; can't divide three from two.
         My answers; I can not see 'em-
         They are stuck in my Pente-um.
         I could be fleet,
         My answers sweet,
         With a workable FPU.